<template>
  <div class="art-classroom">
    <div class="bg" />
    <div class="content">
      <div class="up">
        <div class="item">
          <div class="img">
            <img src="@/assets/home/art_classroom/1.jpeg">
          </div>
        </div>
        <div class="item">
          <div class="img">
            <img src="@/assets/home/art_classroom/2.jpeg">
          </div>
        </div>
        <div class="item">
          <div class="img">
            <img src="@/assets/home/art_classroom/3.jpeg">
          </div>
        </div>
      </div>
      <div class="middle">
        <div class="item">
          <div class="img">
            <img src="@/assets/home/art_classroom/4.jpeg">
          </div>
        </div>
        <div class="item">
          <div class="img">
            <img src="@/assets/home/art_classroom/5.jpeg">
          </div>
        </div>
        <div class="item">
          <div class="img">
            <img src="@/assets/home/art_classroom/6.jpeg">
          </div>
        </div>
      </div>
      <div class="down">
        <div class="item">
          <div class="img">
            <img src="@/assets/home/art_classroom/7.jpeg">
          </div>
        </div>
        <div class="item">
          <div class="img">
            <img src="@/assets/home/art_classroom/8.jpeg">
          </div>
        </div>
        <div class="item">
          <div class="img">
            <img src="@/assets/home/art_classroom/9.jpeg">
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>

export default {
  name: 'ArtClassroom'
}
</script>


<style lang="scss" scoped>
  @import "~@/styles/variables.scss";
  .art-classroom {
    width: $appWidth;
    height: 62.6rem;
    .bg {
      height: 120px;
      background-image: url("../../../assets/home/art_classroom/bg.png");
      background-size: 1220px 170px;
      background-position: -20px -27px;
    }
    .content {
      display: flex;
      margin-top: 1rem;
      flex-direction: column;
      .up,.middle {
        margin-bottom: 1rem;
      }
      .up,.middle, .down {
        display: block;
        flex: 1;
        display: flex;
        .item {
          position: relative;
          background: #fff;
          display: inline-block;
          flex: 1;
          width: 18.8rem;
          height: 17rem;
          margin-right: 1rem;
          &:last-child {
            margin-right: 0;
          }
          .img {
            width: 100%;
            height: 100%;
            img {
              height: 100%;
              width: 100%;
            }
          }
          .desc {
            position: absolute;
            width: 100%;
            height: 2.5rem;
            line-height: 2.5rem;
            text-align: center;
            font-size: 2.1rem;
            bottom: 0.8rem;
            text-align: center;
            color: #fff;
          }
        }
      }
    }    
  }
</style>